Subject: FW: New York City
From: [email-masked]
To: [email-masked]
Date: Mon, 13 Nov 2000 13:41:00 -0800 (PST)

Dear Ken,
This is for you if Liz hasn't alreay shared this with you.  Love, Linda

-----Original Message-----
From: Elizabeth Vittor [mailto:[email-masked]]
Sent: Wednesday, November 01, 2000 6:11 PM
To: Christophe Vermeil; Linda Lay; Mark Lay; Natalie Lay; Natalie Lay;
Beau Herrold; Beau Herrold; Courtney P. Herrold; david herrold; Heather
Herrold
Cc: [email-masked]
Subject: New York City

Dear Family,
Heather and I were talking about NYC and thought we
should make some reservations for dinner for the
entire family on Friday and Saturday night. I am
trying to get reservations for the entire family at Le
Cirque 2000 for Friday night at 7:30 but we will be
very lucky to get in. Does anyone have other
suggestions or an objection to Le Cirque? I am
attaching a review of the restaurant. It is definitely
a little "Haute" but I've heard it is also a lot of
fun. Heather is looking into Italian restaurants for
Saturday night, as well.

This is just a suggestion but we were worried that we
may have difficutly getting into a good restaurant if
we wait too long. Also, I think I am just a little
excited about the trip!
Luv to all
Liz

Le Cirque 2000

Best Dessert

Best French Restaurant

455 Madison Ave (Palace Hotel)
at: Between 50th and 51st Streets.
New York
10022
tel: (212) 303-7788

DIRECTIONS:
6 at 51st St.; B, D, F, Q at 50th St.-Rockefeller Ctr.

ZAGAT RATING:
Food: 26
Decor: 26
Service: 25
Cost: $76

Click here to read zagat.com review

*For an explanation of this rating system, see our
about zagat.com page.

HOURS:
Lunch: Mon-Sat 11:45am-2:30pm. Dinner: Mon-Sun
5:30pm-10:30pm.

PRICES:
Lunch: $16-$22, Appetizers; $24-$$35, Entrees. Dinner:
$16-$22, Appetizers, $26-$38, Entrees.

PAYMENT TYPES:
American Express, Diners Club, MasterCard, Visa

 WHAT ELSE IS NEARBY?

  RestaurantsBarsHotelsShoppingNightlifeMoviesTheater
& DanceParking
Within    2.001.00.50.25.10  (mi.)

The Verdict
The highest of the city's high-society restaurants.

Tip Sheet
One of New York's Best
Nominated for best dessert and for best French
restaurant, this aptly-named restaurant provides the
city's most carnivalesque dinner experience.
Can't Wait?
Peruse Le Cirque 2000's blockbuster wine list now.

Also Nominated for Best French Restaurant
Daniel, Chanterelle, Jean Georges, Le Bernardin

Also Nominated for Best Dessert
Gramercy Tavern, Payard Patisserie, Jean Georges, Park
Avenue Cafe

The Scene
Uber-designer Adam Tihany's (Jean Georges, among
others) surreal interior evokes simultaneous thoughts
of the Sistine Chapel and "The Jetsons." Purple,
one-armed velvet chairs, neon tubing and
stainless-steel sculptures compete for attention with
the soaring, gilded ceilings, pre-Raphaelite murals
and bejeweled patrons. Ringleader Sirio Maccioni
oversees a front-of-house that has won praise for
softening the haughty edge that marked the
restaurant's pre-Y2K incarnation.

The Food
Still some of the most sublime haute cuisine around.
Though longtime sous chef Sotta Kuhnn is now heading
the kitchen*having succeeded Sylvain Portay (who took
over for Daniel Boulud)*the luxurious,
truffle-and-foie-gras-studded fare remains as sharp as
ever. The current menu includes the long-running
paupiette of sea bass with Barolo sauce and leeks, as
well a sauteed veal chop with bacon-wrapped asparagus.
Patrons can take decision-making out of the picture
entirely with the five-course chef's degustation menu,
a bargain at $90.

More: on the Restaurants page.

Photo: Patrik Rytikangas

__________________________________________________
Do You Yahoo!?
From homework help to love advice, Yahoo! Experts has your answer.
http://experts.yahoo.com/